program VerDoc;

uses
  Forms,
  uverdoc in '..\..\fc\base\uverdoc.pas' {formVerDoc},
  uFormVerDoc in 'uFormVerDoc.pas' {mainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Ayuda';
  Application.CreateForm(TmainForm, mainForm);
  Application.Run;
end.

